This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 119558 - (PATCH) typo in kernel-utils package description
(PATCH) typo in kernel-utils package description
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-31 08:02 EST by petrosyan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 06:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2004-03-31 08:02:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
There is a typo in kernel-utils package description:
* dmidecode - gives information about the bios and motherboard revisisons

revisisons -> revisions

Version-Release number of selected component (if applicable):
kernel-utils-2.4-9.1.126

How reproducible:
Always

Steps to Reproduce:
rpm -qi kernel-utils
Comment 1 petrosyan 2004-06-24 06:52:30 EDT
fixed in kernel-utils-2.4-11

Note You need to log in before you can comment on or make changes to this bug.